//
// MAIN - USER -- pass
//

#main {

    .user-pass {
        border: 1px solid $gray-5;
        background: $gray-4;
        padding: 3rem;
    
        label {
            display: block;
            margin: 0 0 0.8rem 0;
        }
    
        .form-text {
            margin-bottom: 0.8rem;
        }
    
        .description {
            margin-top: -0.8rem;
        }
    
        .form-item {
            margin-top: 0;
            margin-bottom: 0;
        }

        .form-actions {
            margin-top: 0;
            margin-bottom: 0;
        }
    
        p {
            font-size: 1.3rem;
        }
    
    }

}
